Welcome to the Linux Foundation Forum!

Issue with Quiz 6.1

The answer marked as correct for quiz 6.1 is actually incorrect. A version of 2.1.1 would not be covered by ^2.1.2.

Comments

  • mstepienmstepien Posts: 143

    Hi @rav2040,

    We are looking into this issue. Meanwhile we apologize for any inconvenience.

    Thank you,
    Magda
    The Linux Foundation Training Team

  • thanks @rav2040 this was my mistake, I'd accidentally specified the wrong answer. apologies, and thanks for pointing this out

Sign In or Register to comment.